Gnutu - biblioteka GTK


(arlid) #1

Witajcie. Zainstalowałem program Gnutu - stamtąd się dowiedziałem, że potrzeba też biblioteki GTK. Pobrałem ją ze strony producenta i jak chcę zainstalować tą bibliotekę to wyświetla mi sie komunikat, że nie mam .NET'a (zainstalowane mam .NET 2). O co więc chodzi?


(Frog) #2

Nie wiem jak to dokładnie jest z .NET'em.

Być może mimo, że posiadasz wersję 2.0 konieczne jest zainstalowanie starszej 1.1

Myślę, że nie zaszkodzi spróbować.


(arlid) #3

Ciekawy błąd. Mimo zaistalowania wszystkiego co potrzeba.

beztytuu2pu7.th.jpg